<!-- 左に一発 -->

<?xml version="1.0" ?>
<!DOCTYPE bulletml SYSTEM "http://www.asahi-net.or.jp/~cs8k-cyu/bulletml/bulletml.dtd">
<bulletml xmlns="http://www.asahi-net.or.jp/~cs8k-cyu/bulletml">
	<action label="top">
		<fire>
			<direction type="absolute">-10</direction>
			<speed>3.0</speed>
			<bulletRef label="slowdown"></bulletRef>
		</fire>
		<fire>
			<direction type="absolute">-170</direction>
			<speed>3.0</speed>
			<bulletRef label="slowdown"></bulletRef>
		</fire>
		<fire>
			<direction type="absolute">-55</direction>
			<speed>3.0</speed>
			<bulletRef label="slowdown"></bulletRef>
		</fire>
		<fire>
			<direction type="absolute">-125</direction>
			<speed>2.0</speed>
			<bulletRef label="slowdown"></bulletRef>
		</fire>
		<wait>40 - $rank * 30</wait>
		<vanish/>
	</action>
	
<!-- 減速 -->
<bullet label="slowdown">
	<action>
		<changeSpeed>
			<speed>0.1</speed>
			<term>5</term>
		</changeSpeed>
		<wait>20</wait>
		<changeSpeed>
			<speed>1.0</speed>
			<term>5</term>
		</changeSpeed>
	</action>
</bullet>
	
</bulletml>
